@charset "UTF-8";
.l-main {
  display: block;
}

.p-mv {
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-mv {
    height: auto;
  }
}
.p-mv__image {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-mv__image {
    height: auto;
  }
}
.p-mv__image picture {
  display: block;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-mv__image picture {
    height: auto;
  }
}
.p-mv__image img {
  width: 100%;
}
.p-mv__cnt {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.p-mv__text {
  text-align: center;
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 267px;
  height: 47.75%;
}
.p-mv__text img {
  max-width: unset;
  width: auto;
  height: 100%;
}
.p-mv .l-content-inner {
  position: relative;
  height: 100%;
}
.p-mv__flg {
  position: absolute;
  left: 110px;
  top: -10px;
}
@media screen and (max-width: 1300px) {
  .p-mv__flg {
    left: 8%;
  }
}

.p-friend {
  padding: 145px 0 100px;
}
@media screen and (max-width: 767px) {
  .p-friend {
    padding: 16vw 0;
  }
}
.p-friend__text01 {
  margin: 0 auto 28px;
  text-align: center;
  max-width: 625px;
}
.p-friend__text02 {
  margin-bottom: 20px;
  color: #262626;
  font-weight: 700;
  font-size: 2.8rem;
  letter-spacing: 0.1em;
  line-height: 1.4642857143;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-friend__text02 {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .p-friend__text02 {
    font-size: 4.8vw;
  }
}
.p-friend__text02 em {
  color: #1b7528;
  font-style: normal;
}
.p-friend__text02::after {
  content: "";
  margin: 40px auto 0;
  background: #1b7528;
  display: block;
  width: 40px;
  height: 3px;
}
.p-friend .m-title01__ja {
  font-size: 3.8rem;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .p-friend .m-title01__ja {
    font-size: 6.6666666667vw;
  }
}
.p-friend__list {
  margin: 55px 0 40px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-friend__list {
    display: block;
    margin-top: 10.6666666667vw;
  }
}
.p-friend__list-item {
  width: 280px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-friend__list-item {
    width: 100%;
  }
}
.p-friend__list-item:nth-child(n+2) {
  margin-left: 40px;
}
@media screen and (max-width: 960px) {
  .p-friend__list-item:nth-child(n+2) {
    margin-left: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-friend__list-item:nth-child(n+2) {
    margin: 5.3333333333vw 0 0;
  }
}
.p-friend__list-item figure {
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
.p-friend__list-item-body {
  padding: 20px 0;
  border-radius: 0 0 15px 15px;
  border: 1px solid #c2c3c3;
}
@media screen and (max-width: 767px) {
  .p-friend__list-item-body {
    padding: 2.6666666667vw 0;
  }
}
.p-friend__list-item-text01 {
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.6046681255;
  letter-spacing: 0.1em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-friend__list-item-text01 {
    font-size: 3.7333333333vw;
  }
}
.p-friend__list-item-text02 {
  font-weight: 700;
  font-size: 2.9rem;
  line-height: 1.3;
  text-align: center;
}
.p-friend__list-item-text02 em {
  color: #1b7528;
  font-style: normal;
}
@media screen and (max-width: 767px) {
  .p-friend__list-item-text02 {
    font-size: 5.3333333333vw;
  }
}

.p-about {
  margin-bottom: 85px;
}
@media screen and (max-width: 767px) {
  .p-about {
    margin-bottom: 16vw;
  }
}
.p-about__head {
  margin-bottom: 30px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-about__head {
    margin-bottom: 5.3333333333vw;
  }
}
.p-about__head-art {
  color: #ffffff;
  white-space: nowrap;
  font-size: 21.5rem;
  font-weight: 900;
  text-align: center;
  line-height: 1.1348837209;
  text-shadow: 1px 1px 0 #d5d6d6, -1px -1px 0 #d5d6d6, -1px 1px 0 #d5d6d6, 1px -1px 0 #d5d6d6, 0px 1px 0 #d5d6d6, -1px 0 #d5d6d6, -1px 0 0 #d5d6d6, 1px 0 0 #d5d6d6;
}
@media screen and (max-width: 960px) {
  .p-about__head-art {
    font-size: 16rem;
  }
}
@media screen and (max-width: 767px) {
  .p-about__head-art {
    font-size: 19.2vw;
  }
}
.p-about__head .m-title01 {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-about__head .m-title01__en {
  margin-bottom: 15px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-about__head .m-title01__en {
    font-size: 4.2666666667vw;
  }
}
.p-about__head .m-title01__ja {
  font-size: 3.5rem;
}
@media screen and (max-width: 767px) {
  .p-about__head .m-title01__ja {
    font-size: 5.3333333333vw;
  }
}
.p-about__images {
  padding: 80px;
  border-radius: 20px;
  background: #f7f7f7;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 960px) {
  .p-about__images {
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-about__images {
    border-radius: 15px;
    padding: 5.3333333333vw 2.6666666667vw;
  }
}
.p-about__images-logo {
  margin-top: 20px;
  width: 256px;
}
@media screen and (max-width: 767px) {
  .p-about__images-logo {
    margin-top: 5.3333333333vw;
    width: 26%;
  }
}
.p-about__images-arw {
  margin: 0 -11px -2%;
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 104px;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .p-about__images-arw {
    margin-left: -2.6666666667vw;
    margin-right: -2.6666666667vw;
    width: calc(5.3333333333vw + 6%);
  }
}
.p-about__images-arw01, .p-about__images-arw02 {
  padding-bottom: 7px;
  text-align: center;
  font-weight: 700;
  font-size: 1.8rem;
  letter-spacing: 0.14em;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-about__images-arw01, .p-about__images-arw02 {
    padding-bottom: 0;
    letter-spacing: 0;
    font-size: 2.1333333333vw;
  }
}
.p-about__images-arw01::before, .p-about__images-arw02::before {
  content: "";
  border-radius: 1px;
  background: #aeaeaf;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
}
.p-about__images-arw01::after, .p-about__images-arw02::after {
  content: "";
  border-radius: 1px;
  background: #aeaeaf;
  position: absolute;
  bottom: 0;
  width: 15px;
  height: 1px;
}
@media screen and (max-width: 767px) {
  .p-about__images-arw01::after, .p-about__images-arw02::after {
    width: 2.1333333333vw;
  }
}
.p-about__images-arw01::after {
  right: 0;
  transform: rotate(45deg);
  transform-origin: 100% 0 0;
}
.p-about__images-arw02 {
  margin-top: 45%;
}
@media screen and (max-width: 767px) {
  .p-about__images-arw02 {
    margin-top: 30%;
  }
}
.p-about__images-arw02::after {
  left: 0;
  transform: rotate(-45deg);
  transform-origin: 0 0 0;
}
.p-about__images-item {
  background: #ffffff;
  border-radius: 10px 10px 15px 15px;
  overflow: hidden;
  width: 250px;
}
@media screen and (max-width: 767px) {
  .p-about__images-item {
    width: 30%;
  }
}
.p-about__images-item-title {
  padding: 20px 10px 0;
  color: #1b7528;
  font-weight: 700;
  font-size: 2.266rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
  text-align: center;
}
@media screen and (max-width: 1300px) {
  .p-about__images-item-title {
    margin-bottom: 0.5em;
  }
}
@media screen and (max-width: 767px) {
  .p-about__images-item-title {
    padding: 2.6666666667vw 2.6666666667vw 0;
    font-size: 2.6666666667vw;
  }
}
.p-about__images-item-text {
  padding: 0 10px 30px;
  font-weight: 700;
  font-size: 1.699rem;
  line-height: 1.2666274279;
  text-align: center;
  letter-spacing: 0.14em;
}
@media screen and (max-width: 767px) {
  .p-about__images-item-text {
    padding: 0 2.6666666667vw 2.6666666667vw;
    font-size: 2.1333333333vw;
  }
}
.p-about__platform {
  padding: 65px 0 90px;
}
@media screen and (max-width: 767px) {
  .p-about__platform {
    padding: 10.6666666667vw 0;
  }
}
.p-about__platform-text {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.5833333333;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-about__platform-text {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 767px) {
  .p-about__platform-text {
    font-size: 4.8vw;
  }
}
.p-about__platform-text em {
  color: #1b7528;
  font-style: normal;
}
.p-about__story {
  margin-bottom: 80px;
  padding: 110px 0 85px;
  background: url(../img/bg_about.jpg) no-repeat 50% 50%/cover;
}
@media screen and (max-width: 767px) {
  .p-about__story {
    margin-bottom: 13.3333333333vw;
    padding: 13.3333333333vw 0;
  }
}
.p-about__story-text {
  color: #ffffff;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.6666666667;
  text-align: center;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 960px) {
  .p-about__story-text {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 767px) {
  .p-about__story-text {
    font-size: 4.8vw;
  }
}

.p-reason {
  padding-bottom: 100px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-reason {
    padding-bottom: 16vw;
  }
}
.p-reason::after {
  content: "";
  background: #f7f7f7;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100px;
}
@media screen and (max-width: 767px) {
  .p-reason::after {
    height: 16vw;
  }
}
.p-reason__head {
  margin-bottom: 30px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-reason__head {
    margin-bottom: 16vw;
  }
}
.p-reason__head-art {
  color: #f7f7f7;
  font-weight: 900;
  white-space: nowrap;
  font-size: 21.5rem;
  line-height: 1.1348837209;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-reason__head-art {
    font-size: 16rem;
  }
}
@media screen and (max-width: 767px) {
  .p-reason__head-art {
    font-size: 19.2vw;
  }
}
.p-reason__head .m-title01 {
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%);
}
.p-reason-content02 {
  background: #f7f7f7;
}
.p-reason-content__box {
  padding: 75px 60px 100px;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-reason-content__box {
    padding-right: 35px;
    padding-left: 35px;
  }
}
@media screen and (max-width: 767px) {
  .p-reason-content__box {
    padding: 8vw 5.3333333333vw;
  }
}
.p-reason-content__box01::before {
  content: "";
  border-radius: 0 30px 30px 0;
  background: #f7f7f7;
  position: absolute;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100%;
}
.p-reason-content__box02::before {
  content: "";
  border-radius: 30px 0 0 30px;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
}
.p-reason-content__list {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .p-reason-content__list {
    align-items: center;
    flex-direction: column;
  }
}
.p-reason-content__list-item {
  position: relative;
  width: 295px;
  max-width: 32%;
}
@media screen and (max-width: 767px) {
  .p-reason-content__list-item {
    max-width: 80%;
  }
  .p-reason-content__list-item:nth-child(n+2) {
    margin-top: 5.3333333333vw;
  }
}
.p-reason-content__list-item figure {
  border-radius: 100%;
  overflow: hidden;
}
.p-reason-content__list-item-point {
  color: #ffffff;
  font-weight: 500;
  font-size: 2.134rem;
  letter-spacing: 0.04em;
  text-align: center;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
@media screen and (max-width: 1300px) {
  .p-reason-content__list-item-point {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .p-reason-content__list-item-point {
    font-size: 3.7333333333vw;
  }
}
.p-reason-content__list-item-text {
  color: #ffffff;
  font-weight: 700;
  font-size: 2.2rem;
  letter-spacing: 0.06em;
  line-height: 1.2727272727;
  text-align: center;
  position: absolute;
  top: 38%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 4.27em;
}
@media screen and (max-width: 1300px) {
  .p-reason-content__list-item-text {
    font-size: 1.6rem;
    top: 40%;
  }
}
@media screen and (max-width: 767px) {
  .p-reason-content__list-item-text {
    font-size: 4.2666666667vw;
    top: 38%;
  }
}

.p-service {
  margin-bottom: 166px;
  padding-bottom: 40px;
  background: #f7f7f7;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-service {
    margin-bottom: 16vw;
    padding-bottom: 8vw;
  }
}
.p-service::after {
  content: "";
  background: url(../img/arr_service.png) no-repeat 50% 0/100% 100%;
  position: absolute;
  top: 99.8%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 134px;
}
@media screen and (max-width: 767px) {
  .p-service::after {
    height: 10.6666666667vw;
  }
}
.p-service__head {
  margin-bottom: 10px;
  position: relative;
}
.p-service__head-art {
  color: #ffffff;
  font-weight: 900;
  white-space: nowrap;
  font-size: 21.5rem;
  line-height: 1.1348837209;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-service__head-art {
    font-size: 16rem;
  }
}
@media screen and (max-width: 767px) {
  .p-service__head-art {
    font-size: 19.2vw;
  }
}
.p-service__head .m-title01 {
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%);
}
.p-service__text {
  margin-bottom: 55px;
  font-weight: 700;
  font-size: 2.6rem;
  text-align: center;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 960px) {
  .p-service__text {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 767px) {
  .p-service__text {
    font-size: 4.2666666667vw;
    line-height: 1.5;
  }
}
.p-service__list {
  margin: 0 auto 83px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 960px) {
  .p-service__list {
    width: 480px;
  }
  .p-service__list .slick-track {
    display: flex;
  }
  .p-service__list .slick-slide {
    height: auto !important;
  }
}
@media screen and (max-width: 767px) {
  .p-service__list {
    margin-top: 13.3333333333vw;
    margin-bottom: 13.3333333333vw;
    width: 72vw;
  }
}
.p-service__list .slick-arrow {
  width: 40px;
  height: 40px;
  background: url(../img/arrow-btn-g.svg) no-repeat 50% 50%/contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-service__list .slick-arrow {
    width: 8vw;
    height: 8vw;
  }
}
.p-service__list .slick-arrow::before {
  content: none;
}
.p-service__list .slick-arrow.slick-prev {
  left: -50px;
  transform: translateY(-50%) scale(-1, 1);
}
@media screen and (max-width: 767px) {
  .p-service__list .slick-arrow.slick-prev {
    left: -9.3333333333vw;
  }
}
.p-service__list .slick-arrow.slick-next {
  right: -50px;
}
@media screen and (max-width: 767px) {
  .p-service__list .slick-arrow.slick-next {
    right: -9.3333333333vw;
  }
}
.p-service__list-item {
  width: 326px;
  max-width: 32%;
}
@media screen and (max-width: 960px) {
  .p-service__list-item {
    max-width: 100%;
  }
}
.p-service__list-item figure img {
  margin: auto;
}
.p-service__list-item-bln {
  margin-top: -40px;
  padding: 0 25px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-service__list-item-bln {
    padding: 0 2.6666666667vw;
  }
}
.p-service__list-item-bln .bln-top img,
.p-service__list-item-bln .bln-btm img {
  width: 100%;
  display: block;
}
.p-service__list-item-bln .bln-top {
  margin-bottom: -1px;
}
.p-service__list-item-bln .bln-mdl {
  background-image: url(../img/bln_service_02.gif);
  background-size: 100%;
  background-repeat: repeat-y;
  padding: 15px 20px;
  min-height: 174px;
}
@media screen and (max-width: 767px) {
  .p-service__list-item-bln .bln-mdl {
    padding: 0 5.3333333333vw 2.6666666667vw;
    min-height: auto;
  }
}
.p-service__list-item-bln .bln-title {
  margin-bottom: 0.6em;
  color: #1b7528;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 0.14rem;
}
@media screen and (max-width: 767px) {
  .p-service__list-item-bln .bln-title {
    margin-bottom: 0.5em;
    font-size: 4.8vw;
  }
}
.p-service__list-item-bln .bln-text {
  line-height: 1.4375;
  letter-spacing: 0.08em;
}

.p-flow {
  padding-bottom: 115px;
}
@media screen and (max-width: 767px) {
  .p-flow {
    padding-bottom: 13.3333333333vw;
  }
}
.p-flow__head {
  margin-bottom: 20px;
  position: relative;
}
.p-flow__head-art {
  color: #ffffff;
  white-space: nowrap;
  font-size: 21.5rem;
  font-weight: 900;
  text-align: center;
  line-height: 1.1348837209;
  text-shadow: 1px 1px 0 #d5d6d6, -1px -1px 0 #d5d6d6, -1px 1px 0 #d5d6d6, 1px -1px 0 #d5d6d6, 0px 1px 0 #d5d6d6, -1px 0 #d5d6d6, -1px 0 0 #d5d6d6, 1px 0 0 #d5d6d6;
}
@media screen and (max-width: 960px) {
  .p-flow__head-art {
    font-size: 16rem;
  }
}
@media screen and (max-width: 767px) {
  .p-flow__head-art {
    font-size: 19.2vw;
  }
}
.p-flow__head .m-title01 {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-flow__list {
  margin-bottom: 100px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .p-flow__list {
    margin-bottom: 5.3333333333vw;
    justify-content: center;
    flex-wrap: wrap;
  }
}
.p-flow__list-item {
  width: 165px;
}
@media screen and (max-width: 767px) {
  .p-flow__list-item {
    width: 22.4vw;
  }
  .p-flow__list-item.-item04, .p-flow__list-item.-item05 {
    margin-top: 2.6666666667vw;
  }
}
.p-flow__list-item figure {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .p-flow__list-item figure {
    margin-bottom: 4vw;
  }
}
.p-flow__list-item-step {
  color: #1b7528;
  font-weight: 900;
  letter-spacing: 0.02em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-flow__list-item-step {
    font-size: 2.6666666667vw;
  }
}
.p-flow__list-item-text {
  margin-top: 0.5em;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.14em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-flow__list-item-text {
    font-size: 2.6666666667vw;
  }
}
.p-flow__list-arrow {
  margin: 0 8px;
  padding-top: 65px;
}
@media screen and (max-width: 767px) {
  .p-flow__list-arrow {
    margin: 0 2.6666666667vw;
    padding-top: 9.3333333333vw;
  }
  .p-flow__list-arrow.-arrow03, .p-flow__list-arrow.-arrow04 {
    margin-top: 2.6666666667vw;
  }
  .p-flow__list-arrow.-arrow03 {
    margin-left: -4vw;
  }
}
.p-flow__list-arrow img {
  width: 18px;
}
@media screen and (max-width: 767px) {
  .p-flow__list-arrow img {
    margin: auto auto auto;
    width: 2.6666666667vw;
    display: block;
  }
}
.p-flow .scroll-area {
  max-width: 100%; /* 最大80%の領域内で要素をおさめる */
  overflow: auto; /*枠からはみ出たらスクロールさせる、はみ出なかった場合は何もしない*/
}
.p-flow .scroll-hint-text {
  margin-top: 0;
}